/* 
---------
WooCommerce Style
BY THRIVE
---------
*/

/*------- Woocommerce  -------*/

.archive .wootainer{
	background-color: white;
}

.shop_desc{
	position: relative;
	z-index: 2;
	
	width: 60%;
	
	margin-top: 150px;
	padding-bottom: 50px;
}

.shop_desc a{
	text-transform: uppercase;
	font-size: 14px;
	
	color: #cac5ec;
	border: solid 1px #cac5ec;
	padding: 10px 35px;
	margin-top: 20px;
	
	display: inline-block;
}

.shop_desc a:hover{
	background-color: #cac5ec;
	color: white;
}

.summary h2:first-of-type{
	display: none;
}

.single .variations_form {
	margin-top: 40px;
}

.summary .price{
	margin-bottom: 40px;
}

/*--- Variations --*/

table.variations{
    width: 100%;
}

.variations .value select {
    height: 50px;
    width: 100%;
    
    background-image: url(images/select-drop.svg);
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 20px;
   
    border-top: solid 1px #e2e2e2;
    border-bottom: solid 1px #e2e2e2;
   
    margin-top: 10px;
    
    font-size: 16px;
    padding-left: 0;
}

.variations .value .reset_variations{
	display: none !important;
	width: 0;
	height: 0;
}

.single_add_to_cart_button {
	padding: 15px 30px;
	box-shadow: none;
	border: solid 1px #564f87;

	color: #564f87;
	background-color: transparent;
	
	font-size: 14px;
	text-transform: uppercase;
	
	display: inline-block;
}

.single_add_to_cart_button:hover{
	color: white;
	
	background-color: #564f87;
}

.woocommerce-variation-price .price{
	margin-top: 10px;
	display: inline-block;
	
	color: #564f87;
	
	text-transform: uppercase;
	
	font-weight: bold;
	margin: 0;
	margin-top: 30px;	
}

/*--- Woo Categories ---*/

.woocats_button{
	text-transform: uppercase;
	padding-right: 15px;
	position: relative;
	cursor: pointer;
}

.woocats_button:after{
	font-family: FontAwesome;
	content: "\f0d7";
	
	position: absolute;
	right: -8px;
	top: -2px;
	
	 -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.woocats_button.anime:after{
	-ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.woo_cats{
	display: none;
	position: absolute;
    bottom: -192px;
    z-index: 999;
    width: 160px;
}

.woo_cats.anime{
	display: block;
}

.woo_cats ul{
	margin: 0;
	padding: 0;	
	
	background-color:#f8f7f3;;
}

.woo_cats ul li{
	margin: 0;
	padding: 0;
	list-style: none;
}

.woo_cats ul li a{
	padding: 5px 10px;
	box-sizing: border-box;
	display: block;
	
	text-transform: uppercase;
	
	font-size: 15px;
}

.woo_cats ul li a:hover{
	background-color: #e6e3d5;
}

/*--- quantity ---*/

.quantity{
	max-width: 300px;
	width: 100%;
}

.quantity input{
	float: left;
	height: 50px;
	line-height: 40px;	
	background-color: transparent;
	box-sizing: border-box;
}

.plusminusbutton{
    -webkit-appearance: button;
	width: 50px;
	border: solid 1px #564f87;
}

.plusminusbutton:hover{
	background-color: #564f87;
	color: white;
}

.quantity .input-text{
	text-align: center;
	border-top: solid 1px #564f87;
	border-bottom: solid 1px #564f87;
	border-left: none;
	border-right: none;
	
	color: #564f87;
}

/*-------- Archive --------*/

.archivelcol{
	width: 25%;
	float: left;
}

.archivercol{
	width: 70%;
	float: right;
}

.woocommerce ul.products li.product:before, 
.woocommerce-page ul.products li.product:before{
	content: ' ';
	padding: 0;
	
	display: none;
}


.tax-product_cat .woomain,
.post-type-archive .woomain{
	max-width: 1200px;
	margin: 80px auto;
}

.page-title{
	font-size: 26px;
}

ul.products{
	margin: 0 !important;
	padding: 0 !important;
}

ul.products li{
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
	width: 33.333% !important;
	padding: 10px !important;
	margin-bottom: 0 !important;
	box-sizing: border-box;
	position: relative;
	
	display: block;
}

ul.products li .prod_inner{
	position: relative;
	
	border: solid 5px #f8f7f3;
	box-sizing: border-box;
	
	overflow: hidden;
}

.single ul.products li .prod_inner{
	border: solid 5px white;
}

ul.products li .prod_inner .prod_hov{
	position: absolute;
	width: 100%;
	height: 100%;
	top: -100%;
	left: 0;
	
	background-color: rgba(255, 255, 255, 0.8);
	
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

ul.products li .prod_inner:hover .prod_hov{
	top: 0;
}

.prod_inner .prod_hov .prod_hov_inner{
    position: absolute;
    
    top: 50%;
    left: 50%;
    
	width: 100%;
    padding: 10px;
    box-sizing: border-box;
    
    text-align: center;
    transform: translate(-50%, -50%);
    
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    display: inline-block;
    
}

ul.products li h3{
	font-size: 36px;
	font-weight: 300;
	line-height: 110%;
	
	font-family: "futura-pt";
}

.onsale{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
	background-color: #000000;
	width: 70px;
	height: 70px;
	line-height: 70px;
	border-radius: 40px;
}

.star-rating{
	display: none;
}

.post-type-archive .price{
	margin-bottom: 20px;
	display: block;
}

.woocommerce ul.products li.first,
.woocommerce-page ul.products li.first{
	clear: none !important;	
}

.woocommerce-message{
	width: 80%;
	margin: auto;
	text-align: center;
	margin-bottom: 60px;
	
	background-color: rgb(255, 252, 241);
	padding: 10px;
	box-sizing: border-box;
	
	font-size: 20px;
	line-height: 40px;
}

.woocommerce-message a{
    width: auto;
    margin: auto;
    float: none;
    vertical-align: middle;
}

.content_style ul.page-numbers li:before{
	content: '';
	margin: 0;
	padding: 0;
	display: none;
}

.added_to_cart.wc-forward{
	position: absolute;
    top: 50%;
    left: 50%;
    width: 60%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    
    display: inline-block;
    text-align: center;
  
    background-color: rgba(255, 255, 255, 0.85);
    text-transform: uppercase;
   
    padding-top: 10px;
    padding-bottom: 10px;
   
    border: solid 1px #564f87;
    color: #000000;
}

.added_to_cart.wc-forward:hover{
	background-color: #564f87;
}

.prod_hov .price{
	color: #727272;
	margin-top: 50px;
}

/*------ Single ------*/

table.variations {
    width: 100%;
}

.variations td{
	width: 100%;
	display: block;
}

.singleprod_container{
	padding: 120px 0 0 0;
}

.restab_ontainer{
	padding-top: 80px !important;
}

.stock.in-stock{
	display: none !important;
}

.mbc h3:first-child{
	margin: 0;
	margin-top: 10px;
	
	font-family: "futura-pt";
}

/*-- res Tabs --*/

.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
    
    padding-top: 40px;
	border-top: solid 1px #efefef;
}

.r-tabs .r-tabs-tab{
    display: inline-block;
    margin: 0;
    list-style: none;
	
	padding-right: 15px;
	margin-right: 15px;
	
	border-right: solid 1px #727272;
}

.r-tabs .r-tabs-tab:last-child{
	padding-right: 0;
	margin-right: 0;
	
	border-right: 0;

}

.r-tabs .r-tabs-tab a{
    color: #727272;
    font-size: 29px;
}

.r-tabs .r-tabs-tab.r-tabs-state-active a,
.r-tabs .r-tabs-tab a:hover{
    color: #564f87;
    text-decoration: underline;
}

.r-tabs .r-tabs-panel {
    padding: 35px 0;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}


/*-------- Woo Navigation --------*/

nav.woocommerce-breadcrumb{
	float: none;
}

nav.woocommerce-pagination{
	margin: 0px;
	float: none;
	width: 100%;
	text-align: center;
}

nav.woocommerce-pagination ul{
	margin: 0px;
	margin-top: 60px;
}

nav.woocommerce-pagination ul li{
	margin: 0 5px;
	padding: 0;

	width: auto;

	text-align: center;
	
	vertical-align: middle;
	display: inline-block;
}

nav.woocommerce-pagination ul li span,
nav.woocommerce-pagination ul li a{
	background-color: #d7d5e9;
    color: #000000;
	
	font-size: 16px;
	padding: 10px;
	
	border-bottom: solid 2px #000000;
	box-sizing: border-box;
	
	line-height: 100%;
	text-align: center;
	
	display: block;
}

nav.woocommerce-pagination ul li a{
	text-align: center;
	color: #000000;
}

nav.woocommerce-pagination ul li span,
nav.woocommerce-pagination ul li a:hover{
	background-color: #564f87;
    color: #ffffff;
}

/*-------- Single --------*/

.woocommerce-error li:before{
	content: '';
}

.woocommerce-review-link{
	display: none;
}

.single-product .onsale{
	display: none;
}

.single-product .tabs{
	display: none;
}

.product_meta{
	padding-top: 20px;
}

.single_add_to_cart_button{
	margin-top: 20px;
}

.description{
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	
	border-bottom: solid 1px rgb(235, 245, 245);
	border-top: solid 1px rgb(235, 245, 245);
}

.woocommerce-tabs{
	display: none;
}

.related.products{
	margin-top: 50px;
}

.product_title.entry-title,
.related.products h2{
	font-size: 32px;
	line-height: 45px;
}

.related.products h2{
	text-align: center;
	padding-bottom: 10px;
	border-bottom: solid 1px rgb(235, 245, 245);
}

.upsells.products{
	display: none;
}

.reset_variations{
	visibility: visible;
	display: inline;
	background-color: whitesmoke;
	
	padding: 15px;
	padding-top: 10px;
	padding-bottom: 12px;	
	
	margin-left: 10px;
		
	background-color: #F7F7F7;
	color: #000000;
  
    border: solid 1px #564f87;
    box-sizing: border-box;
}

.reset_variations:hover{
	background-color: #564f87;
	color: #000000;
}

.woocommerce-page div.product:before{
	visibility: hidden;
	display: block;

	font-size: 0;
	content: " ";

	clear: both;
	height: 0;
}

.single-product .quantity{
	margin-top: 40px;
	margin-bottom: 40px;
}


/*-------- Cart --------*/

.woocommerce-checkout .woocommerce,
.woocommerce-cart .woocommerce{
	padding: 20px;
	box-sizing: border-box;

	background-color: #f8f7f3;
	border: solid 2px #e8e7df;
}

.actions:after{
	visibility: hidden;
	display: block;

	font-size: 0;
	content: " ";

	clear: both;
	height: 0;
}

.product-thumbnail{
	display: inline-block;
	max-width: 100px;
}

.coupon .button{
	background-color: #564f87;
	color: #000000;
	border: solid 1px #000000;
}

.coupon .button:hover{
	background-color: #000000;
	color: #564f87;
}

#update_cart{
	background-color: #F7F7F7;
	color: #62a8ad;	
}

.cart .quantity{
	max-width: 150px;
}

.cart .plusminusbutton{
	width: 20%;
}

#update_cart:hover{
	background-color: #dedede;
}

.shipping-calculator-button,
.update_button{
	display: block;
	width: 100% !important;
	max-width: 100% !important;
	border: none;
	
	font-size: 17px !important;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    border-radius: 0;
    background-color: #564f87;
    color: white;
    padding: 6px 20px;
    box-sizing: border-box;
}

.shipping-calculator-button:hover,
.update_button:hover{
	background-color: #373161;
    color: white;
}

.shipping-calculator-form button{
	display: block;
	width: 100% !important;
	max-width: 100% !important;
	border: none;
	
	font-size: 17px !important;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    border-radius: 0;
    background-color: #564f87;
    color: white;
    padding: 6px 20px;
    box-sizing: border-box;
}

.shipping-calculator-form button:hover{
	background-color: #373161;
    color: white;
}

.checkout-button{
	font-size: 17px !important;
	font-weight: bold;
    text-transform: uppercase;
   
    display: inline-block;
    width: auto !important;
   
    text-align: center;
   
    border-radius: 0;
   
    margin-top: 30px !important;
    float: right;
   
    background-color: #564f87;
    color: white;
   
    padding: 6px 20px;
    box-sizing: border-box;
    
}

.checkout-button:hover{
	background-color: #373161;
	color: white;
}

.cartsub.button{
	float: right;
	display: inline-block;
	width: auto;
	background-color: rgb(226, 226, 226);
	color: dimgrey;
}

.shop_table.cart{
	width: 100%;
}

.woocommerce .cart-collaterals{
	width: 100% !important;
	box-sizing: border-box;
}

tr.cart_item{
	border: solid 1px #e8e7df;
    background-color: white;
}

.shipping_calculator{
	width: 100% !important;
	float: none !important;
}

.cart_totals{
	width: 100% !important;
	margin-top: 60px;
}

.cart_totals table{
	width: 100%;
}

.cart_totals table th,
.cart_totals table td{
	line-height: 36px;
    width: 50%;
    padding: 0 10px;
    box-sizing: border-box;
}

.cart-subtotal td{
	border-bottom: solid 1px white;
}

#cart_wrap{
	background-color: white;
	padding: 40px;
	border: solid 5px #564f87;
	overflow: hidden;
}

.cart_totals tr{
	border: solid 1px #e8e7df;
    background-color: white;
    padding: 10px;
}

.cart_totals td{
	background-color: #e8e7df;
    color: #262626;
}

.cart-subtotal th,
.shipping th,
.order-total th{
	text-align: left;
}

ul#shipping_method{
	padding: 0;
}

ul#shipping_method li{
	margin: 0;
	padding: 0;

	list-style: none;
}

.cart_item .product-name a{
	text-transform: uppercase;
	font-weight: bold;
}

.cart_item td{
	padding-top: 20px;
	padding-bottom: 20px;
}

.cart_item dl.variation{
	margin: 0;
    margin-top: 5px;
    
    background-color: transparent;
}

.cart_item dl.variation dt{
	color: #000000;
	padding: 0;
	clear: none;
    float: none;
    text-align: left;
    width: 100%; 
    margin-right: 0;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
}

.cart_item dl.variation dd{
	border: none;
	padding: 0;
	margin-left: 0;
	width: 100%;
	padding-left: 0;
}

.cart_item dl.variation p{
	margin: 0;
	color: #000000;
	
    font-size: 16px;
}

.shipping-calculator-button:hover,
.checkout-button:hover{
	
}

.shipping-calculator-form select,
.shipping-calculator-form input{
	height: 40px;
}

#order_review #payment label img{
	width: auto;
}

.product-name{
	text-align: left;
}

.cart td.actions{
	
}

.coupon{
	width: 50% !important;
	margin: auto;
	float: none;
}

.actions .button{
	width: 45%;
	float: right;
}

.actions .button{
	color: #202020;
    background-color: #e8e7df;
    border: solid 1px #e8e7df;
    padding: 5px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 20px;
}

.actions .button:hover{
	background-color: #d9d7c8;
}

.coupon .input-text{
	background-color: white;
    border: solid 1px #e8e7df;
    color: #202020;
    
    width: 50% !important;
    box-sizing: border-box;
    
    float: left !important;
    
    height: 40px;
    padding: 10px 4px;
}

.coupon .input-text:focus{
	border: solid 1px #564f87;
}

.coupon .button,
#update_cart{
	width: 50%;
	box-sizing: border-box;
	float: left;
	text-align: center;
	height: 40px;
}

.coupon .button{
	background-color: #e8e7df;
    color: #202020;
    box-sizing: border-box;
    border: solid 1px #e8e7df;
}
.coupon .button:hover{
	background-color: #d9d7c8;
	color: #202020;
}

.actions #update_cart{
	float: right;
	width: 30%;
}

.product-remove a{
	margin: 5px;
	
	display: block;
	
	width: 30px;
	height: 30px;
	line-height: 30px;
	
	text-align: center;
	
	background-color: #d7d5e9;
    color: #585188;
	
	border-radius: 50px;
}

.product-remove a:hover{
	background-color: #585188;
    color: #d7d5e9;
}

.cart_item td{
	vertical-align: middle;
}

.cart_totals h2{
	text-align: center;
    text-transform: uppercase;
   
    font-weight: bold;
    font-size: 24px;
   
    line-height: 34px;
   
    padding-bottom: 0px;
    margin-bottom: 10px;
   
    border-bottom: none;
}

.shop_table.cart thead tr{
	margin-bottom: 40px;
}

.woocommerce-cart .cross-sells{
	display: none;
}

.carttitle{
	xxbackground-color: rgb(255, 252, 241);
	padding-top: 5px;
	padding-bottom: 5px;
	
	font-size: 28px;
	color: #564f87;
	
	text-transform: uppercase;
	margin-bottom: 50px;
	
	border-bottom: solid 1px #564f87;
}

#cart_wrap ul.variation{
	margin: 0;
}

.woocommerce-page table.cart td.actions .coupon{
	margin-top: 20px;	
}

.woocommerce-page table.cart td.actions .coupon .button{
	margin: 0;
}

.woocommerce-page table.cart td.actions .button{
	margin-top: 20px;
}

/*-------- Checkout --------*/

.woocommerce-checkout-review-order-table{
	width: 48%;
	float: left;
	text-align: center;
}

.woocommerce-checkout-review-order-table th.product-total{
	text-align: center !important;
}

#payment.woocommerce-checkout-payment{
	float: right;
	width: 48%;
}

.checkout_wrap,
.thankyou_checkout{
	width: 100%;
	margin: auto;
	padding: 40px;
	box-sizing: border-box;
	 background-color: #fff;
	border: solid 5px #564f87;
}

.woocommerce-checkout #customer_details input{
	height: 40px;
    font-size: 15px;
}

#order_comments{
	font-size: 15px;
	height: 100px;	
}

.checkout.woocommerce-checkout h3{
	font-size: 24px;
}

.woocommerce-checkout .woocommerce header.fixed{
	position: relative;
}

ul.payment_methods.methods{
	margin: 0;
	padding: 0;
	margin-bottom: 40px;
}

ul.payment_methods.methods li{
	margin: 0;
	padding: 0;
	
	list-style: none;
}

#order_review .shop_table th,
#order_review .product-name{
	text-align: left;
    width: 50%;
}

#order_review .product-name{
    color: #373161;
}

#order_review thead tr .product-name{
	color: #000000;
}

.woocommerce-info,
.checkout_coupon .form-row input.button{
	margin-bottom: 30px;
	display: inline-block;
	padding: 10px;
	line-height: 33px;
	
	background-color: #564f87;
	color: #000000;
	box-sizing: border-box;
	
	border-radius: 0 !important;
}

.showcoupon,
.woocommerce-info:hover a{
	color: white;
}

.checkout_coupon .form-row,
.checkout_coupon .form-row input{
	margin: 0;	
	height: 50px;
	display: block;
	margin-bottom: 30px;
	margin-top: 0;
}

.checkout_coupon .form-row input{
	margin-top: 0;
}

abbr[title]{
	border-bottom: none !important;
}

.chosen-container-active.chosen-with-drop a.chosen-single,
.chosen-container a.chosen-single{
	border: none !important;
	-moz-border-radius-bottomright: 0 !important;
	border-bottom-right-radius: 0 !important;
	-moz-border-radius-bottomleft: 0 !important;
	border-bottom-left-radius: 0 !important;
	background-image: none !important;
	background-image: none !important;
	background-image: none !important;
	background-image: none !important;
	background-image: none !important;
	box-shadow: none !important;
	background-color: whitesmoke !important;
	border-radius: 0 !important;
}

ul.woocommerce-error{
	margin: 0;
	padding: 0;
	margin-bottom: 40px;
}

ul.woocommerce-error li{
	margin: 0;
	padding: 0;
	
	list-style: none;
}

ul.woocommerce-error li strong{
	color: #FF6C4B;
}

ul.payment_methods.methods li:before{
	content:'';
}

ul.payment_methods.methods li div{
	margin-left: 25px;
}

.payment_method_paypal img{
	display: none !important;
}

.about_paypal{
	display: inline-block;
	position: relative;
	line-height: 40px;
	padding-left: 55px;
	margin-left: 10px;
}

.about_paypal:before{
	content: "\f1f4";
	font-family: FontAwesome;
	font-size: 35px;
	margin-right: 15px;
	color: #000000;
	line-height: 40px;
	position: absolute;
	left: 0;
}

#order_review:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

ul.payment_methods{
	
}

ul.payment_methods li.payment_method_paypal_pro{
	
}

ul.payment_methods li.payment_method_paypal_pro label:after{
	content: "\f1f0  \f1f1  \f1f3  \f1f2";
	font-family: FontAwesome;
	font-size: 27px;
	margin-left: 15px;
	color: #000000;
	line-height: 22px;
	position: absolute;
}

ul.payment_methods li.payment_method_paypal_pro label img{
	display: none;
}

#paypal_pro-cc-form label:after{
	content: '' !important;
}

#paypal_pro-cc-form{
	margin-top: 15px;
	margin-bottom: 15px;
}

#paypal_pro-cc-form p{
	margin: 0;
}

.woocommerce-checkout .cart_item td{
	padding: 10px;
}

.woocommerce-checkout tfoot{
    width: 100%;
    box-sizing: border-box;
}

.woocommerce-checkout tfoot th,
.woocommerce-checkout tfoot td{
	padding: 10px;
}

.woocommerce-checkout table.shop_table tr.cart-subtotal, .woocommerce-page table.shop_table tr.order-total {
    background-color: #D7D5E9;
    padding: 5px;
    width: 100%;
    box-sizing: border-box;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	width: 100%;

	font-size: 17px !important;
	font-weight: bold;

	text-transform: uppercase;

	display: inline-block;

	text-align: center;

	border-radius: 0;
	margin-top: 30px !important;

	background-color: #564f87;
	color: white;

	padding: 15px 20px;
	box-sizing: border-box;
	border: none;
	
	height: 50px;
	margin-top: 0 !important;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order:hover{
	background-color: #373161;
	color: white;
}

/*--- Order confirm ---*/

.woocommerce-thankyou-order-received{
	font-size: 140%;
    display: block;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 20px;
    text-transform: uppercase;
    color: #564f87;
    font-weight: bold;
}

.woocommerce-checkout.woocommerce-order-received header h2,
.woocommerce-checkout.woocommerce-order-received h2,
.woocommerce-checkout.woocommerce-order-received h3{
	font-size: 26px;
	text-transform: uppercase;
	margin: 0;
	margin-top: 30px;
	margin-bottom: 20px;
}

.woocommerce-checkout.woocommerce-order-received header:first-of-type{
	z-index: 9999;
	background-color: white;
}

.woocommerce-checkout.woocommerce-order-received .woocommerce header:first-of-type{
	z-index: 1;
	background-color: transparent;
}

.woocommerce-checkout.woocommerce-order-received table.order_details{
	width: 100%;
    background-color: white;
}

.woocommerce-checkout.woocommerce-order-received header{
	background-color: transparent;
	
	z-index: 1;
}

.order_details tr td,
.order_details tr th{
	text-align: left;
	padding: 5px;
    border-bottom: solid 1px #e8e7df;
}

.woocommerce-checkout #main header{
	background-image: none;
	border: none;
	padding-bottom:0; 
}

dl.customer_details{
	background-color: transparent;
}

dl.customer_details dt{
	width: auto;
	
	font-weight: 700;
}

dl.customer_details dd{
	border-bottom: solid 1px whitesmoke;
	width: auto;
	padding-left: 0;
}

ul.order_details{
	margin: 0;
}

ul.order_details li{
	margin: 0;	
}

/*--- Thankyou ---*/

ul.order_details{
	padding: 0;
	margin: 0;		
}

ul.order_details li{
	list-style: none;
}

.thankyou_checkout h2{
	color: #62a8ad;
	font-weight: normal;
	font-size: 25px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 30px;
}

.thankyou_checkout header{
	background-color: transparent;
}

.thankyou_checkout header h2{
	margin: 0 !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

.col2-set.addresses{
	margin-top: 50px;
}

.col2-set.addresses .col-1,
.col2-set.addresses .col-2{
	padding: 10px;
	box-sizing: border-box;
	border: solid 2px #564f87;
}

.col2-set.addresses .col-1 header h3,
.col2-set.addresses .col-2 header h3{
	color: #62a8ad;
	font-weight: normal;
	font-size: 25px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 30px;
}

.thanks_top{
	text-align: center;
}

.lcol.thanks{
	width: 48%;
	
	padding: 10px;
	box-sizing: border-box;
	
	border: solid 3px #564f87;
}

.rcol.thanks{
	width: 48%;
	
	padding: 10px;
	box-sizing: border-box;
	
	background-color: #f8f8f8;
}

.thanks.notice{
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

.col2-set.addresses header.title h3{
	font-size: 15px;
	line-height: 15px;
	border-bottom: solid 1px white;

}

.lcol.thanks h3,
.rcol.thanks h3{
	padding-bottom: 10px;
	border-bottom: solid 1px whitesmoke;
}

/*--- Paging ---*/

.page-numbers li:before{
	content: ' ';
	padding: 0;
}

/*--- Messages ---*/

.woocommerce-message a.button{
	background-color: transparent;
	color: #564f87;
	font-weight: bold;
	text-decoration: underline;
	border: none;
}

.woocommerce-message a.button:hover{
	background-color: transparent !important;
	color: #000000;
	text-decoration: underline;
}


.single-product .woocommerce-error,
.single-product .woocommerce-message, 
.single-product .woocommerce-info{
	max-width: 600px;
	margin-bottom: 50px !important;
}

.single-product .woocommerce-error a,
.single-product .woocommerce-message a, 
.single-product .woocommerce-info a{
	font-size: 14px;
}

.woocommerce-error li{
	font-size: 14px;
	line-height: 170%;
}

.woocommerce-error,
.woocommerce-message,
.woocommerce-info{
	max-width: auto;
	width: auto;

	display: block;
	margin: auto !important;
	margin-bottom: 50px !important;
	padding: 6px !important;
	position: relative;
	background-color: white;

	text-align: left;

	font-size: 20px;
	line-height: 200%;
	color: #575757;

	padding: 20px !important;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 0;

	text-align: center;
}

.woocommerce-error:before,
.woocommerce-message:before,
.woocommerce-info:before{
	font-family: FontAwesome;
	
	font-size: 25px;
	line-height: 51px;
	
	color: white !important;
	background-color: rgb(255, 108, 75);
	
	width: 40px;
	height: 40px;
	line-height: 40px;
	
	text-align: center;
	border-radius: 50px;

	display: block;
	margin: auto;
	margin-bottom: 15px;
}

.woocommerce-error:before{
	content: "\f071";
	color: #564f87;
}

.woocommerce-message:before{
	content: "\f0a2";
	color: #564f87;
	top: 23px;
}

.woocommerce-info:before {
	content: "\f0a2";
	color: #564f87;
}

.product_meta{
	display: none;
}

.cart .quantity .input-text{
	width: 50%;
}

/*---- Responsive ----*/

@media screen and (max-width: 800px) {
	
	ul.products li {
	    width: 50% !important;
	}
	
	ul.products li .prod_inner{
		overflow: visible;
		position: relative;
	}
	
	ul.products li .prod_inner:hover .prod_hov {
	    top: inherit;
	}
	
	ul.products li .prod_inner .prod_hov{
		position: relative;
		background-color: transparent
	}
	
	.single ul.products li .prod_inner{
		background-color: white;
	}
	
	.prod_inner .prod_hov .prod_hov_inner {
	    position: relative;
	    top: inherit;
	    left: 0;
	   
	    width: 100%;
	    padding: 10px;
	   
	    box-sizing: border-box;
	    text-align: center;
	    
	    transform: translate(0, 0);
	    -webkit-transform: translate(0, 0);
	    -ms-transform: translate(0, 0);
	    -o-transform: translate(0, 0);
	   
	    display: inline-block;
	}
	
	ul.products li h3 {
	    font-size: 30px;
	}
	
	.prod_hov .price{
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	.restab_ontainer {
	    padding-top: 40px !important;
	}
	
}

@media screen and (max-width: 768px) {
	
	.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
	    display: block;
	    text-align: left!important;
	}
	
	.woocommerce-page table.shop_table.shop_table_responsive tr.order-total td,
	.woocommerce-page table.shop_table.shop_table_responsive tr.cart-subtotal td{
		text-align: right !important;
		width: 100% !important;
		box-sizing: border-box;
		padding-top: 0 !important;
	}
	
	.woocommerce-page table.shop_table_responsive tr.order-total td:before,
	.woocommerce-page table.shop_table_responsive tr.cart-subtotal td:before{
		text-align: left;
		top: 0px;
	}
	
	.coupon {
    	width: 100% !important;
    }
    
    .woocommerce-page table.cart td.actions input.button{    
	    width: 100% !important;
	    margin: auto;
	    float: none;
	    box-sizing: border-box;
	    margin-bottom: 10px;
	}
	
	.woocommerce-page table.cart td.actions .coupon{
		margin-top: 50px;
	}
    
    .coupon .input-text,
    .woocommerce-page table.cart td.actions .coupon input{
	    width: 50% !important;
    }
    
    .woocommerce-page div.product div.summary {
	    margin-top: 50px;
    }
		
	.woocommerce-page form .form-row-last,
	.woocommerce-page form .form-row-first{
		float: none !important;
		width: 100% !important;
	}
	
	.woocommerce-checkout-review-order-table,
	#payment.woocommerce-checkout-payment{
		width: 100%;
		padding-bottom: 15px;
	}

	/* Force table to not be like tables anymore */
	.woocommerce-page table.shop_table,
	.woocommerce-page table.shop_table thead,
	.woocommerce-page table.shop_table tbody,
	.woocommerce-page table.shop_table th,
	.woocommerce-page table.shop_table td,
	.woocommerce-page table.shop_table tr {
	    display: block;
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.woocommerce-page table.shop_table thead tr {
	    position: absolute;
	    top: -9999px;
	    left: -9999px;
	}
	
	.woocommerce-page table.shop_table tr {
	    border: 1px solid #e8e7df;
		margin-bottom: 10px;
	}
	
	.woocommerce-page table.shop_table td {
	    position: relative;
		
		padding-left: 5px !important;
		padding-top: 35px;
		padding-bottom: 5px;
		
		box-sizing: border-box;
		
		text-align: left;
	}
	
	.woocommerce-page table.shop_table td.product-total{
		border-top: solid 1px #e8e7df;
		background-color: #e8e7df;
	}
	
	.woocommerce-page table.shop_table {
	    border: none;
	}
	
	.woocommerce-page table.shop_table td.product-spacer {
	    border-color: #FFF;
	    height: 10px;
	}
	
	.woocommerce-page table.shop_table td:before {
	    position: absolute;
	    top: 6px;
	    left: 6px;
	    width: 25%;
	    padding-right: 10px;
	    white-space: nowrap;
	}
	
	.product-remove a {
	    float: right;
	    margin-top: -30px;
	}
	
	
	.woocommerce table.shop_table_responsive tr:nth-child(2n) td.product-remove, 
	.woocommerce-page table.shop_table_responsive tr:nth-child(2n) td.product-remove,
	.woocommerce-page table.shop_table td.product-remove{
		background-color: whitesmoke;
	}
	
	.woocommerce-page table.shop_table td.product-remove:before {
	    content: "DELETE";
	    font-weight: bold;
		color: #000000;
		
		line-height: 29px;
	}
	
	.woocommerce-page table.shop_table td.product-thumbnail:before {
	    content: "IMAGE";
	    font-weight: bold;
		color: #000000;
	}
	
	.woocommerce-page table.shop_table td.product-name:before {
	    content: "PRODUCT";
	    font-weight: bold;
		color: #000000;
	}
	
	.woocommerce-page table.shop_table td.product-price:before {
	    content: "PRICE";
	    font-weight: bold;
		color: #000000;
	}
	
	.woocommerce-page table.shop_table td.product-quantity:before {
	    content: "QUANTITY";
	    font-weight: bold;
		color: #000000;
	}
	
	.woocommerce-page table.shop_table td.product-subtotal:before {
	    content: "SUBTOTAL";
	    font-weight: bold;
		color: #000000;
	}
	
	.woocommerce-page table.shop_table td.product-total:before {
	    content: "TOTAL";
	    font-weight: bold;
	    color: #000000;
	}
	
	#order_review .shop_table th, 
	#order_review .product-name{
		width: 100%;
	}
	
	.woocommerce .quantity,
	.woocommerce #content .quantity,
	.woocommerce-page .quantity,
	.woocommerce-page #content .quantity {
	    margin: 0;
	}
	
	.woocommerce-page table.cart td.actions,
	.woocommerce-page #content table.cart td.actions {
	    text-align: left;
	    border:0;
	    padding: 10px 5px;
	    box-sizing: border-box;
	}
	
	.woocommerce-page table.cart td.actions .button.alt,
	.woocommerce-page #content table.cart td.actions .button.alt {
	    float: left;
	    margin-top: 10px;
	}
	
	.woocommerce-page table.cart td.actions div,
	.woocommerce-page #content table.cart td.actions div,
	.woocommerce-page table.cart td.actions input,
	.woocommerce-page #content table.cart td.actions input {
	    margin-bottom: 10px;
	}
	
	.woocommerce-page .cart-collaterals .cart_totals {
	    float: left;
	    width: 100%;
	    text-align: left;
	}
	
	.woocommerce-page .cart-collaterals .cart_totals th,
	.woocommerce-page .cart-collaterals .cart_totals td {
	    border:0 !important;
	}
	
	.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
	.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
	.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
	    padding: 10px 5px;
	    box-sizing: border-box;
	}
	
	.woocommerce-page table.shop_table tr.cart-subtotal td,
	.woocommerce-page table.shop_table tr.shipping td,
	.woocommerce-page table.shop_table tr.total td,
	.woocommerce-page table.shop_table.order_details tfoot th,
	.woocommerce-page table.shop_table.order_details tfoot td {
	    border:0 !important;
	    padding: 10px 5px;
	}
	
	.woocommerce-page table.shop_table tbody {
	    padding-top: 10px;
	}
	
	.woocommerce-page table.shop_table tr.cart-subtotal,
	.woocommerce-page table.shop_table tr.order-total{
	    background-color: #e8e7df;
		color: #000000;
    	padding: 5px;
    }
	
	.woocommerce-page table.shop_table tr.order-total{
	    background-color: #d9d7c8;
		color: #000000;
	}
	
	.woocommerce-checkout table.shop_table tr.order-total{
	    background-color: #564f87;
	    color: white;
	}
		
	.woocommerce-page table.shop_table.shop_table_responsive tr.order-total td{
	    background-color: #d9d7c8;
		color: #000000;
	}
	    
    .woocommerce-page table.shop_table tr.cart-subtotal td,
    .woocommerce-page table.shop_table tr.order-total td{
	    padding: 10px 0 0 !important;
    }
	
	.woocommerce .col2-set .col-1,
	.woocommerce-page .col2-set .col-1,
	.woocommerce .col2-set .col-2,
	.woocommerce-page .col2-set .col-2,
	.woocommerce form .form-row-first,
	.woocommerce form .form-row-last,
	.woocommerce-page form .form-row-first,
	.woocommerce-page form .form-row-last {
	    float: none;
	    width: 100%;
	}
	
	.woocommerce .order_details ul,
	.woocommerce-page .order_details ul,
	.woocommerce .order_details,
	.woocommerce-page .order_details {
	    padding:0;
	}
	
	.woocommerce .order_details li,
	.woocommerce-page .order_details li {
	    clear: left;
	    margin-bottom: 10px;
	    border:0;
	}
	
	/* make buttons full width, text wide anyway, improves effectiveness */
	#content table.cart td.actions .button,
	.woocommerce #content table.cart td.actions .input-text,
	.woocommerce #content table.cart td.actions input,
	.woocommerce table.cart td.actions .button,
	.woocommerce table.cart td.actions .input-text,
	.woocommerce table.cart td.actions input,
	.woocommerce-page #content table.cart td.actions .button,
	.woocommerce-page #content table.cart td.actions .input-text,
	.woocommerce-page #content table.cart td.actions input,
	.woocommerce-page table.cart td.actions .button,
	.woocommerce-page table.cart td.actions .input-text,
	.woocommerce-page table.cart td.actions input {
	    width: 100%;
	}
	
	/* keep coupon at 50% */
	#content table.cart td.actions .coupon .button,
	.woocommerce #content table.cart td.actions .coupon .input-text,
	.woocommerce #content table.cart td.actions .coupon input,
	.woocommerce table.cart td.actions .coupon .button,
	.woocommerce table.cart td.actions .coupon .input-text,
	.woocommerce table.cart td.actions .coupon input,
	.woocommerce-page #content table.cart td.actions .coupon .button,
	.woocommerce-page #content table.cart td.actions .coupon .input-text,
	.woocommerce-page #content table.cart td.actions .coupon input,
	.woocommerce-page table.cart td.actions .coupon .button,
	.woocommerce-page table.cart td.actions .coupon .input-text,
	.woocommerce-page table.cart td.actions .coupon input {
	    width: 48%;
	}
	
	/* clean up how coupon inputs display */
	#content table.cart td.actions .coupon,
	.woocommerce table.cart td.actions .coupon,
	.woocommerce-page #content table.cart td.actions .coupon,
	.woocommerce-page table.cart td.actions .coupon {
	    margin-top: 1.5em;
	}
	
	#content table.cart td.actions .coupon .input-text,
	.woocommerce table.cart td.actions .coupon .input-text,
	.woocommerce-page #content table.cart td.actions .coupon .input-text,
	.woocommerce-page table.cart td.actions .coupon .input-text {
	    margin-bottom: 1em;
	}
	
	/* remove cross sells, they interfere with flow between cart and cart totals + shipping calculator */
	.woocommerce .cart-collaterals .cross-sells,
	.woocommerce-page .cart-collaterals .cross-sells {
	    display: none;
	}
	
	.checkout-button{
		width: 100% !important;
	    padding: 15px 20px;
	}
	
	.woocommerce-page .cart_totals  tr th{
		display: none;
	}
	
	.woocommerce-page .cart_totals tr.cart-subtotal td:before{
		content: 'Subtotal';
		display: block;
		font-weight: bold;
	}
	
	.woocommerce-page .cart_totals tr.shipping td:before{
		content: 'Shipping';
		display: block;
		font-weight: bold;
	}
	
	.woocommerce-page .cart_totals tr.shipping td p{
		line-height:  20px;
	}
	
	.woocommerce-page .cart_totals tr.order-total td:before{
		content: 'TOTAL';
		display: block;
		font-weight: bold;
	    color: #262626;
	}
	
	.checkout-button {
    	font-size: 16px !important;
    }
    
    .cart_totals h2{
	    font-size: 30px;
    }
    
    .single-product .summary.entry-summary .quantity{
		margin-top: 40px;
		margin-bottom: 40px;
    }
    
    .center.restab_ontainer{
	 	padding: 0;   
    }
    
    .woocommerce-cart .woocommerce {
	    padding: 10px;
	}
	
	.woocommerce-cart #main {
		margin: 60px 0;
	}
	
}

@media screen and (max-width: 550px){
	
	.coupon .input-text, .woocommerce-page table.cart td.actions .coupon input,
	.woocommerce-page table.cart td.actions input.button,
	.coupon {
	    width: 100% !important;
	}
	
}

@media screen and (max-width: 450px) {

	ul.products li {
	    width: 100% !important;
	}

}